{% if user.is_superuser %}
<ul class="metismenu left-sidenav-menu">
    <li class="menu-label mt-0">Properties</li>

    <li>
        <a href="{% url 'dashboard'%}"><i data-feather="home" class="align-self-center menu-icon"></i><span>Dashboard</span></a>
    </li>

    <li class="nav-item d-flex justify-content-between {% if active_menu == 'feature' %}active{% endif %}">
        <a class="nav-link" href="{% url 'properties:feature_list' %}"><i data-feather="calendar" class="align-self-center menu-icon"></i>Features</a>
        <a class="nav-link" href="{% url 'properties:feature_create' %}"><i class="ti-plus"></i></a>

    </li>

    <li class="nav-item d-flex justify-content-between {% if active_menu == 'property' %}active{% endif %}">
        <a class="nav-link" href="{% url 'properties:property_list' %}"><i data-feather="dollar-sign" class="align-self-center menu-icon"></i>Property</a>
        <a class="nav-link" href="{% url 'properties:property_create' %}"><i class="ti-plus"></i></a>

    </li>

    <li class="nav-item d-flex justify-content-between {% if active_menu == 'tenant_unit_assign' %}active{% endif %}">
        <a class="nav-link" href="{% url 'tenants:tenant_unit_assign_list' %}"><i data-feather="dollar-sign" class="align-self-center menu-icon"></i>Assigned Tenant</a>
        <a class="nav-link" href="{% url 'tenants:tenant_unit_assign_create' %}"><i class="ti-plus"></i></a>

    </li>


    <li class="menu-label mt-0">Tenants</li>



    <li class="nav-item d-flex justify-content-between {% if active_menu == 'document_type' %}active{% endif %}">
        <a class="nav-link" href="{% url 'tenants:document_type_list' %}"><i data-feather="calendar" class="align-self-center menu-icon"></i>Document Type</a>
        <a class="nav-link" href="{% url 'tenants:document_type_create' %}"><i class="ti-plus"></i></a>

    </li>

    <li class="nav-item d-flex justify-content-between {% if active_menu == 'tenant' %}active{% endif %}">
        <a class="nav-link" href="{% url 'tenants:tenant_list' %}"><i data-feather="dollar-sign" class="align-self-center menu-icon"></i>Tenants</a>
        <a class="nav-link" href="{% url 'tenants:tenant_create' %}"><i class="ti-plus"></i></a>

    </li>







    <hr class="hr-dashed hr-menu">
    <li class="nav-item">
        <a class=" btn btn-sm btn-soft-warning text-secondary" href="javascript:void(0)" onclick="document.getElementById('logout-form').submit()" ><i class="fas fa-accounts mr-2"></i>Logout</a>
    </li>

</ul>
{% endif %}